Loading...
Searching...
No Matches
gsm0808_uplink_request_ack Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.58 (VGCS) UPLINK REQUEST ACKNOWLEDGE More...

`#include <gsm0808.h>`

## Data Fields

bool | talker_priority_present
enum gsm0808_talker_priority | talker_priority
bool | emerg_set_ind_present
bool | talker_identity_present
struct gsm0808_talker_identity | talker_identity

## Detailed Description

3GPP TS 48.008 §3.2.1.58 (VGCS) UPLINK REQUEST ACKNOWLEDGE

## Field Documentation

## emerg_set_ind_present

bool gsm0808_uplink_request_ack::emerg_set_ind_present

## talker_identity

struct gsm0808_talker_identity gsm0808_uplink_request_ack::talker_identity

## talker_identity_present

bool gsm0808_uplink_request_ack::talker_identity_present

## talker_priority

enum gsm0808_talker_priority gsm0808_uplink_request_ack::talker_priority

## talker_priority_present

bool gsm0808_uplink_request_ack::talker_priority_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h